Results 1 to 3 of 3

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: This is weird to ask but help me, please!!

  1. #1
    Default This is weird to ask but help me, please!!
    i have an iPad 4 with DAta Plan and i was wondering is it okay to upgrade to FW 6.3?

  2. #2
    You mean 6.1.3? Don't do it if you need jailbreak. 6.1.3 can only be jailbroken on iPhone 3GS & iPhone 4. By the way there's no way to downgrade from 6.1.3. If you wanna keep your jailbreak safe, get resetallkiller and softwareupdatekiller.(these stop the device from updating or restoring until disabled in cydia) very handy tweaks, also use iFile as rarely as possible, otherwise you might delete a system file. Press thanks if this helps.

  3. #3
    Thanks!!!

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •